.dmui-header {
    height: 60px;
    padding: 0 29px;
    font-size: 14px;
    color: #fff;
    background-color: #000000 !important;
}
.dmui-header a {
    color: inherit;
}
.dmui-header > div {
    height: inherit;
}
.dmui-header .coinw-logo {
    /*width: 136px;*/
}
.dmui-header .icon-font {
    display: inline-block;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    border-left: 3px solid transparent;
    border-bottom: 3px solid transparent;
    transform: rotate(135deg) translateX(-6px) scale(0.8);
}
.dmui-header .dmui-nav {
    margin-left: 24px;
    text-align: left;
    height: inherit;
    z-index: 1000;
}
.dmui-header .dmui-nav .prop-panel {
    left: 50%;
    top: 100%;
    width: 0;
    z-index: 1;
    color: #000;
}
.dmui-header .dmui-nav .prop-panel .prop-body {
    padding: 0;
    background: transparent;
    box-shadow: 1px 3px 8px 0 rgba(31, 26, 66, 0.1);
    border-radius: 2px;
    transform: translateY(4px) translateX(-50%);
    margin-left: -4px;
    min-width: 110px;
    width: max-content;
    position: relative;
}
.dmui-header .dmui-nav .prop-panel .prop-body::before {
    content: "";
    display: block;
    left: 0;
    bottom: 100%;
    width: 100%;
    height: 30px;
    position: absolute;
}
.dmui-header .dmui-nav ul {
    height: inherit;
    display: flex;
    align-items: center;
}
.dmui-header .dmui-nav li {
    display: inline-block;
    padding: 0px 18px;
    height: 100%;
    line-height: 60px;
    font-size: 14px;
    font-weight: 400;
}
.dmui-header .dmui-nav li:hover .icon-font {
    /*border-top-color: #8361FF;*/
    /*border-right-color: #8361FF;*/
}
.dmui-header .dmui-nav li > .children {
    display: none;
}
.dmui-header .dmui-nav li:hover .children {
    display: block;
}
.dmui-header .dmui-nav .children {
    text-align: center;
}
.dmui-header .dmui-nav .children ul {
    display: block;
}
.dmui-header .dmui-nav .children ul li:first-child {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.dmui-header .dmui-nav .children ul li:last-child {
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}
.dmui-header .dmui-nav .children li {
    display: block;
    padding: 0 14px !important;
    float: none;
    background: #fff;
}

.dmui-header .dmui-nav .children li .navs-li {
    display: flex;
    align-content: center;
    flex-direction: row;
    height: 68px;
    padding-right: 30px;
}

.dmui-header .dmui-nav .children li .navs-li .icon-hover{
    display: none;
}

.dmui-header .dmui-nav .children li .navs-li.active .icon-hover{
    display: block;
}

.dmui-header .dmui-nav .children li .navs-li.active .icon-normal{
    display: none;
}

.dmui-header .dmui-nav .children li .navs-li img{
    margin-left: 16px;
    margin-right: 12px;
    width: 15px;
}

.dmui-header .dmui-nav .children li .navs-li .right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.dmui-header .dmui-nav .children li .navs-li .right .name {
    font-size: 14px;
    font-weight: 800;
    color: #343434;
    line-height: 0.2rem;
}

.dmui-header .dmui-nav .children li .navs-li .right .desc {
    font-size: 12px;
    color: #9A9A9A;
    line-height: 0.2rem;
}

.dmui-header .dmui-nav .children li .navs-li .right .span-link {
    font-size: 14px !important;
}

.dmui-header .dmui-nav .children li .navs-li .right .span-link.active {
    color: #ffffff;
}

.dmui-header .dmui-nav .children li .navs-li .right .desc-normal {
    opacity: 1;
    line-height: 0.2rem;
    height: 0.2rem;
}

.dmui-header .dmui-nav .children li .navs-li .right .desc-hover {
    opacity: 0;
    line-height: 0;
    height: 0;
}

.dmui-header .dmui-nav .children li .navs-li:hover .desc-hover,
.dmui-header .dmui-nav .children li .navs-li.active .desc-hover{
    opacity: 1;
    line-height: 0.2rem;
    height: 0.25rem;
}

.dmui-header .dmui-nav .children li .navs-li:hover .desc-normal,
.dmui-header .dmui-nav .children li .navs-li.active .desc-normal{
    opacity: 0;
    line-height: 0;
    height: 0;
}

.dmui-header .dmui-nav .children li .navs-li .right .nav {
    color: #CABBFF;
    line-height: 0.2rem;
}

.dmui-header .dmui-nav .children li .navs-li .right .nav .desc {
    font-size: 12px;
    color: #CABBFF;
    line-height: 0.2rem;
}

.dmui-header .dmui-nav .children li .navs-li .right .nav .desc.active,
.dmui-header .dmui-nav .children li .navs-li .right .nav .desc:hover{
    color: #ffffff;
}

.dmui-header .dmui-nav .children li:first-child {
    padding-top: 10px !important;
}

.dmui-header .dmui-nav .children li:last-child {
    padding-bottom: 10px !important;
}

.dmui-header .dmui-nav .children li .navs-li.active,
.dmui-header .dmui-nav .children li .navs-li:hover {
    background-color: #7651FF;
    color: #fff;
}

.dmui-header .dmui-nav .children li .navs-li.active .right .name,
.dmui-header .dmui-nav .children li .navs-li:hover .right .name{
    color: #fff;
}

.dmui-header .dmui-nav .children li .navs-li.active .right .desc,
.dmui-header .dmui-nav .children li .navs-li:hover .right .desc{
    color: #CABBFF;
}

.dmui-header .dmui-nav .underline {
    bottom: 5px;
    left: 0;
    width: 0;
    margin-left: 15px;
    border-bottom: 3px solid #7651ff;
    transition: all 0ms ease-in-out;
}
.dmui-header .dmui-nav .underline.tran {
    transition-duration: 300ms;
}
.dmui-header .dmui-right-bar .prop-panel {
    left: 0;
    top: 100%;
    min-width: 100%;
    z-index: 1;
    color: #000;
}
.dmui-header .dmui-right-bar .prop-panel .prop-body {
    padding: 10px;
    background: #fff;
    box-shadow: 1px 3px 8px 0 rgba(31, 26, 66, 0.1);
    border-radius: 2px;
    transform: translateY(20px);
}
.dmui-header .dmui-right-bar .prop-panel:hover {
    cursor: default;
}
.dmui-header .dmui-right-bar .user-inter,
.dmui-header .dmui-right-bar .down-app,
.dmui-header .dmui-right-bar .language-set {
    margin-right: 30px;
}
.dmui-header .dmui-right-bar .user-inter > .rel,
.dmui-header .dmui-right-bar .down-app > .rel,
.dmui-header .dmui-right-bar .language-set > .rel,
.dmui-header .dmui-right-bar .updown-set > .rel {
    display: none;
    z-index: 1000;
}
.dmui-header .dmui-right-bar .user-inter:hover > .rel,
.dmui-header .dmui-right-bar .down-app:hover > .rel,
.dmui-header .dmui-right-bar .language-set:hover > .rel,
.dmui-header .dmui-right-bar .updown-set:hover > .rel {
    display: block;
}
.dmui-header .dmui-right-bar .user-inter {
    color: inherit;
}
.dmui-header .dmui-right-bar .user-inter .a {
    color: inherit;
}
.dmui-header .dmui-right-bar .user-inter .login,
.dmui-header .dmui-right-bar .user-inter .register {
    width: 66px;
    height: 32px;
    line-height: 32px;
    border-radius: 3px;
    text-align: center;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 500;
}
.dmui-header .dmui-right-bar .user-inter .login{
    border: 1px solid #8D92A6;
}
.dmui-header .dmui-right-bar .user-inter .register {
    background: #6946FF;
    color: #fff;
    margin-left: 10px;
}
.dmui-header .dmui-right-bar .user-inter .user-icon {
    position: relative;
}
.dmui-header .dmui-right-bar .user-inter .user-icon::after {
    width: 300%;
    left: -100%;
    height: 300%;
    top: -100%;
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
}

.dmui-header .dmui-right-bar .imghove{
    display: flex;
    align-items: center;
}

.dmui-header .dmui-right-bar .imghove img{
    margin-right: 8px;
}
.dmui-header .dmui-right-bar .imghove .unsel{
    display: block;
}

.dmui-header .dmui-right-bar .imghove .sel{
    display: none;
}

.dmui-header .dmui-right-bar .imghove:hover .unsel{
    display: none;
}

.dmui-header .dmui-right-bar .imghove:hover .sel{
    display: block;
}


.dmui-header .dmui-right-bar .zichan {
    width: 140px !important;
    left: 50% !important;
    transform: translateX(-50%);
}

.dmui-header .dmui-right-bar .zichanen {
    width: 180px !important;
}

.dmui-header .dmui-right-bar .zichan .zichanpropbody {
    padding: 0 15px !important;
}

.dmui-header .dmui-right-bar .zichan .zichanenters{
    margin-bottom: 10px;
    margin-top: 15px;
}

.dmui-header .dmui-right-bar .dingdan {
    width: 130px !important;
    left: 50% !important;
    transform: translateX(-50%);
}

.dmui-header .dmui-right-bar .dingdanen {
    width: 190px !important;
}

.dmui-header .dmui-right-bar .dingdan .dingdanpropbody {
    padding: 0 15px !important;
}

.dmui-header .dmui-right-bar .dingdan .dingdanenters{
    margin-bottom: 10px;
    margin-top: 15px;
}

.dmui-header .dmui-right-bar .user-info-panel {
    width: 360px;
    left: -146px;
    text-align: left;
}
.dmui-header .dmui-right-bar .user-info-panel .prop-body {
    padding: 0 30px;
    box-sizing: border-box;
    overflow: hidden;
}
.dmui-header .dmui-right-bar .user-info-panel .u-name {
    color: #333;
    padding-top: 22px;
}
.dmui-header .dmui-right-bar .user-info-panel .u-id {
    color: #999;
    font-size: 12px;
}
.dmui-header .dmui-right-bar .user-info-panel hr {
    border: 0;
    border-top: 1px solid #EAEAEA;
    margin: 6px 0 15px;
}
.dmui-header .dmui-right-bar .user-info-panel dl,
.dmui-header .dmui-right-bar .user-info-panel dt,
.dmui-header .dmui-right-bar .user-info-panel dl {
    margin: 0;
    padding: 0;
}
.dmui-header .dmui-right-bar .user-info-panel .capital .c-tit {
    font-size: 13px;
    color: #666;
}
.dmui-header .dmui-right-bar .user-info-panel .capital .c-value {
    color: #333;
    font-size: 30px;
    margin: 6px 0 15px;
    font-weight: bold;
}
.dmui-header .dmui-right-bar .user-info-panel .open-eye,
.dmui-header .dmui-right-bar .user-info-panel .close-eye {
    position: relative;
}
.dmui-header .dmui-right-bar .user-info-panel .open-eye:after,
.dmui-header .dmui-right-bar .user-info-panel .close-eye:after {
    content: "";
    display: block;
    left: -100%;
    top: -50%;
    width: 300%;
    height: 200%;
    position: absolute;
}
.dmui-header .dmui-right-bar .user-info-panel .vip-icon {
    display: inline-block;
    width: 15px;
    margin-left: 6px;
}
.dmui-header .dmui-right-bar .user-info-panel .enters {
    margin-top: 10px;
    font-size: 13px;
}
.dmui-header .dmui-right-bar .user-info-panel .enters .cw-iconfont,
.dmui-header .dmui-right-bar .user-info-panel .enters .iconfont{
    display: inline-block;
    margin-right: 4px;
    color: #D0D0D0;
}
.dmui-header .dmui-right-bar .user-info-panel .enters li {
    padding: 6px 0;
    color: #666;
}
.dmui-header .dmui-right-bar .user-info-panel .enters li:hover {
    color: #333;
    cursor: pointer;
}
.dmui-header .dmui-right-bar .user-info-panel .enters li:hover .cw-iconfont,
.dmui-header .dmui-right-bar .user-info-panel .enters li:hover .iconfont{
    color: #7651FF;
}
.dmui-header .dmui-right-bar .user-info-panel .hyper-enter,
.dmui-header .dmui-right-bar .user-info-panel .login-out {
    margin-left: -30px;
    margin-right: -30px;
    padding: 0 30px;
    background-color: #F7F7F7;
    height: 50px;
}
.dmui-header .dmui-right-bar .user-info-panel .hyper-enter:hover,
.dmui-header .dmui-right-bar .user-info-panel .login-out:hover {
    background-color: #f2f2f2;
    color: #333;
}
.dmui-header .dmui-right-bar .user-info-panel .hyper-enter {
    color: #666;
}
.dmui-header .dmui-right-bar .user-info-panel .hyper-enter img {
    height: 25px;
    display: block;
    margin-right: 10px;
}
.dmui-header .dmui-right-bar .user-info-panel .hyper-enter .cw-iconfont {
    color: #333;
    display: inline-block;
    transform: scale(0.6) translateX(26px);
}
.dmui-header .dmui-right-bar .user-info-panel .login-out {
    margin-top: 10px;
    line-height: 50px;
    color: #999999;
    text-align: center;
}
.dmui-header .dmui-right-bar .down-app {
    /*font-size: 18px;*/
}
.dmui-header .dmui-right-bar .down-app .down-icon {
    font-size: 20px;
    position: relative;
    top: -1px;
}
.dmui-header .dmui-right-bar .down-app .down-icon::after {
    width: 300%;
    left: -100%;
    height: 300%;
    top: -100%;
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
}
.dmui-header .dmui-right-bar .down-app .down-app-qr {
    width: 90px;
    margin-right: 17px;
}
.dmui-header .dmui-right-bar .down-app .prop-panel {
    width: 275px;
    text-align: center;
    left: -108px;
}
.dmui-header .dmui-right-bar .down-app .down-sum {
    font-size: 14px;
    color: #a1a1a1;
    padding-top: 10px;
    padding-left: 2px;
}
.dmui-header .dmui-right-bar .language-set {
    text-align: right;
    min-width: 96px;
    margin-right: 0px !important;
}
.dmui-header .dmui-right-bar .language-set .prop-panel {
    width: 240px;
    left: -124px;
}
.dmui-header .dmui-right-bar .language-set .prop-body {
    padding-left: 0;
    padding-right: 0;
}
.dmui-header .dmui-right-bar .language-set .lang-section {
    width: 50%;
    position: relative;
}
.dmui-header .dmui-right-bar .language-set .lang-section::after {
    content: "";
    position: absolute;
    display: block;
    right: 0;
    top: 38px;
    height: calc(100% - 42px);
    border-right: 1px solid #ededed;
}
.dmui-header .dmui-right-bar .language-set li {
    padding: 4px 10px;
    margin: 4px 10px;
    color: #656565;
}
.dmui-header .dmui-right-bar .language-set li:hover,
.dmui-header .dmui-right-bar .language-set li.active {
    background-color: #7651ff;
    color: #fff;
}
.dmui-header .dmui-right-bar .section-tit {
    color: #999;
    font-size: 13px;
    padding: 10px 20px;
}
@media screen and (max-width: 1500px) {
    /*.dmui-header .dmui-nav {*/
    /*    margin-left: 30px;*/
    /*}*/
    .dmui-header {
      width: 1500px;
    }
    body:not(.mobile) {
      width: 1500px;
      overflow-x: auto;
    }
}

.newicon {
    height: 14px;
    width: 36px;
    vertical-align: middle;
    margin-left: 2px;
    background-image: url('../images/newicon.png');
    background-repeat: no-repeat;
    background-clip: content-box;
    background-size: cover;
    margin-top: -5px;
    display: inline-block;
}
